import xhiveframework


def execute():
	xhiveframework.reload_doc("core", "doctype", "scheduled_job_type")
	if xhiveframework.db.exists("Scheduled Job Type", "repost_item_valuation.repost_entries"):
		xhiveframework.db.set_value("Scheduled Job Type", "repost_item_valuation.repost_entries", "stopped", 0)
